class CreateHomeSlideLangs < ActiveRecord::Migration[6.0]
  def change
    create_table :home_slide_langs do |t|
      t.references :home_slider_slide, index: true
      t.references :lang_site, index: true

      t.timestamps null: false
    end

  end
end
